body
{
text-align:center;
background-color:#3C3C3C
; 
}

img {border-color:#1c91ee}

a:link    {color:#1c91ee}
a:visited    {color:#1c91ee}
a:active    {color:#1c91ee}
a:hover    { color:#1c91ee}


H1    {color: #1c91ee; font-size: 13pt;}
H4    {color: #1c91ee; font-size: 14pt;}
H2    {color: #FFFFFF; font-size: 12pt;}

div foto
{
style="position: absolute; ";
}

#menu1 a
{
display:block;
width:123px;
height:112px;
}

div outer1
{
background-image: url("foto/menu/uvod1.png");
}

div.outer1 a
{
width: 100%;
height: 100%;
overflow: hidden;
background-image: url("foto/menu/uvod1.png");
}

div.outer1 a:hover
{
background-image: url("foto/menu/uvod2.png");
}

#menu2 a
{
display:block;
width:181px;
height:112px;
}

div outer2
{
background-image: url("foto/menu/nabidka1.png");
}

div.outer2 a
{
width: 100%;
height: 100%;
overflow: hidden;
border="0";
background-image: url("foto/menu/nabidka1.png");
}

div.outer2 a:hover
{
background-image: url("foto/menu/nabidka2.png");
}

#menu3 a
{
display:block;
width:205px;
height:112px;
}

div outer3
{
background-image: url("foto/menu/refst1.png");
}

div.outer3 a
{
width: 100%;
height: 100%;
overflow: hidden;
background-image: url("foto/menu/refst1.png");
}

div.outer3 a:hover
{
background-image: url("foto/menu/refst2.png");
}

#menu4 a
{
display:block;
width:105px;
height:80px;
}

div outer4
{
background-image: url("foto/menu/katalogrd1.jpg");
}

div.outer4 a
{
width: 100%;
height: 100%;
overflow: hidden;
background-image: url("foto/menu/katalogrd1.jpg");
}

div.outer4 a:hover
{
background-image: url("foto/menu/katalogrd2.jpg");
}


#menu5 a
{
display:block;
width:39px;
height:80px;
}

div outer5
{
background-image: url("foto/menu/iso1.jpg");
}

div.outer5 a
{
width: 100%;
height: 100%;
overflow: hidden;
background-image: url("foto/menu/iso1.jpg");
}

div.outer5 a:hover
{
background-image: url("foto/menu/iso2.jpg");
}

#menu6 a
{
display:block;
width:100px;
height:112px;
}

div outer6
{
background-image: url("foto/menu/kontakt1.png");
}

div.outer6 a
{
width: 100%;
height: 100%;
overflow: hidden;
background-image: url("foto/menu/kontakt1.png");
}

div.outer6 a:hover
{
background-image: url("foto/menu/kontakt2.png");
}











